<TEI.2 id="jrc31990D0637-pt" n="31990D0637" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31990D0637 Portuguese</title>
        <title>90/637/CEE: Decisão do conselho, de 22 de outubro de 1990, relativa a celebração de um protocolo que renova o acordo de cooperarão entre a comunidade económica europeia e o reino da tailandia relativo a produção, a comercialização e as trocas comerciais de mandioca</title>
      </titleStmt>
      <extent>14 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31990D0637:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31990D0637:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">90/637/CEE: Decisão do conselho, de 22 de outubro de 1990, relativa a celebração de um protocolo que renova o acordo de cooperarão entre a comunidade económica europeia e o reino da tailandia relativo a produção, a comercialização e as trocas comerciais de mandioca</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 22 de Outubro de 1990 relativa à celebração de um protocolo que renova o Acordo de cooperação entre a Comunidade Económica Europeia e o Reino da Tailândia relativo à produção, à comercialização e às trocas comerciais de mandioca (90/637/CEE)</p>
        <p n="3">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia e, nomeadamente, o seu artigo 113o,</p>
        <p n="5">Tendo em conta a recomendação da Comissão,</p>
        <p n="6">Considerando que é do interesse de ambas as Partes a celebração de um protocolo que renove o Acordo de cooperação entre a Comunidade Económica Europeia e o Reino da Tailândia relativo à produção, à comercialização e às trocas comerciais de mandioca (1);</p>
        <p n="7">Considerando que é necessário aprovar o citado protocolo,</p>
        <p n="8">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="9">Artigo 1°</p>
        <p n="10">É aprovado em nome da Comunidade o protocolo que renova o Acordo de cooperação entre a Comunidade Económica Europeia e o Reino da Tailândia relativo à produção, à comercialização e às trocas comerciais de mandioca.</p>
        <p n="11">O texto do protocolo vem anexo à presente decisão.</p>
        <p n="12">Artigo 2°</p>
        <p n="13">O presidente do Conselho fica autorizado a designar a pessoa com poderes para assinar o acordo referido no artigo 1o, em nome da Comunidade.</p>
        <p n="14">Feito no Luxemburgo, em 22 de Outubro de 1990. Pelo Conselho O Presidente G. DE MICHELIS</p>
      </div>
    </body>
  </text>
</TEI.2>
